@import url(http://fonts.googleapis.com/css?family=Roboto);
@import"reset.css";@import"grid.css";@import"forms.css";@import"ui.totop.css";
body{
	background:#fff;
	font:14px/23px Arial;
	color:#333;
	position:relative;
	min-width:980px;
}
html,body{height:100%;}
p{padding-bottom:18px;}
a{color:#145E9F;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#145E9F;font-family:Roboto; text-transform:uppercase; font-weight:normal;  margin-bottom:0px;}
h1{font-size:35px;}
h2{font-size:25px;}
h3{font-size:20px; color:#5c9bbe;} 
h4{font-size:20px; padding-bottom:10px;}  
h5{font-size:15px;}

h6{font-size:12px;}
/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
}

.wrapper {width:100%; overflow:hidden; padding-left:10px;}
 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}
iframe
{
    width:100%;
    height:200px;
    border:0 none;
}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px !important;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.bg {
	background:#171515;
}

.logo {
  display:block; 
	width:259px; 
	height:100px;
	position:relative;
	float:right;
		text-indent:-5000px; 
	background:url(../images/logo.png) 0 0 no-repeat;
	right:10px;
}

.text1 {
	display:inline-block;
	text-transform:uppercase;
	color:#1a6993;
	font-size:14px;
	padding-top:97px;
	line-height:17px;
	float:left;
	margin-left:15px;
}



/*********************************header*************************************/
header {
	width:100%;
	/*background:url(../images/headr-bg.gif) no-repeat center 0;*/
	position:relative; 
	z-index:2;
	padding-top:20px;
	font-family:Arial;
	padding-bottom:0px;
}

#page1 header {
	padding-bottom:0;
}

#page1 header .main {
	padding-bottom:10px;
}

.main_h2 {	
	letter-spacing:-1px;
margin-bottom:5px;	
}

.p10 {
	border-bottom:1px solid #3d3c3c;
	
	margin-bottom:40px;
	padding-bottom:10px;
}
	

.head-box1 {
    margin-right: 9px;
    overflow: hidden;
    padding-top: 44px;
}

#search-form {
    float: right;
    height: 29px;
    margin-bottom: 11px;
    position: relative;
    width: 186px;
	margin-right: 1px;
}

#search-form input {
    background: none;
    border: 1px solid #3C3938;
    color: #CECECE;
    outline: medium none;
    padding: 6px 29px 5px 10px;
    width: 145px;
}

#search-form a {	
	background:url(../images/search-marker.png) no-repeat 0 0;
	height: 11px;
    position: absolute;
    right: 13px;
    top: 9px;
    width: 11px;

}

#search-form a:hover {
	background-position:0 -62px;
}

.list1 a {
	text-transform:uppercase;
	color:#4d4b4b;
	font-size:12px;
	font-family:Arial;
}

.list1 a:hover {
	color:#c78d27;
}

.list1 li {
	display:inline-block;
	line-height:15px;
	padding-left: 6px;
    padding-right: 7px;
	background:url(../images/divider1.gif) no-repeat right 3px;
}

.list1 {
	float:right;
}

.last1 {
	background:none !important;
	padding-right:0 !important;
}

.head-box2 {
	overflow:hidden;
	margin-bottom:14px;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu li {
	float:			left;
	position:		relative;
	width:158px;
	text-align:center;
	background:url(../images/menu-bg.gif) repeat-x 0 0 #182f00;
}
nav {
	margin-left:10px;
	box-shadow:0 1px 1px #151313;
	width:940px;	
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-transform:uppercase;
	font-size:18px;
	padding: 15px 0 10px;
	color:#fff;
	letter-spacing: -1px;
	background:url(../images/divider2.gif) repeat-y right 0;
	line-height:14px;	
}

.sf-menu > li:hover,
.sf-menu > li.active,
.sf-menu > li.sfHover {
	background:url(../images/menu-bg-hov.gif) repeat-x 0 0 #004072;
	text-decoration:none;
}

.sf-menu li:hover i,
.sf-menu li.sfHover > i {
	color:#c78d27;
}

.sf-menu li:hover .sf-sub-indicator,
.sf-menu li.sfHover > .sf-sub-indicator {
	background-position: 0 -67px;
}

.sf-menu li.active i {
	color:#9dae62;
}

.sf-menu a i {
    color: #647b14;
    display: block;
    font-size: 13px;
    font-style: normal;
    left: 0;
    letter-spacing: 0;
    line-height: 16px;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    top: 19px;
    white-space: nowrap;
}

.sf-menu a strong {
	font-weight:normal;
	display:inline-block;
	position:relative;
}

.sf-menu ul .sf-sub-indicator {
	background:none;
}

.sf-sub-indicator {
	background:url(../images/sub-marker.png) no-repeat 0 0;
	left: 46%;
    position: absolute;
    top: 69px;
	width:11px;
	height:6px;
}

.last2 {
	width:150px !important;
}

.last2 a {background:none !important;}


.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			157px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	min-width:		360px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul ul li {
	margin-right: 2px;
    width: 151px;
	background:none;
	display:inline-block;
}

.sf-menu ul li {
	width:			100%;
	background:none;
}

.sf-menu ul a {
	background:#012139;
	font-size:16px;
	line-height:20px;
	letter-spacing:0;
	padding:27px 0 28px;
}

.sf-menu ul > li > a:hover,
.sf-menu ul li.sfHover > a {
	background:url(../images/menu-bg-hov2.gif) repeat-x 0 bottom #445b02;
	text-decoration:none;
}

.sf-menu ul ul a:hover,
.sf-menu ul ul li.sfHover > a {
	color:#c78d27;
	background:#2B2C28;
	text-decoration:none;
}

.sf-menu ul ul a {
	letter-spacing:1px;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			90px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			159px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/********************** Content ************************/

#content {
	width:100%; 
	padding: 12px 0 0px;
	position:relative;
	z-index:1;
	/*border-top:1px solid #2e2b2b;*/
}

#page1 #content {
	padding:45px 0 31px;
}

#page6 #content {
    padding: 41px 0 30px;
}

																								/***** Page 1 *****/

.button2 {
	display:inline-block;
	background:url(../images/button2.gif) repeat-x 0 0 #193000;
	text-transform:uppercase;
	color:#fff;
	text-shadow:0 -2px 1px #2b3d01;
	font-size:16px;
	line-height:20px;
	padding:7px 13px;
	font-weight:bold;
	box-shadow: 0 1px 3px 1px #100f0f ;
    -webkit-box-shadow:0 1px 3px 1px #100f0f;
}

.button2:hover {
	background:#42433c;
	text-decoration:none;
}

.link1 {
    background: url("../images/marker2.png") no-repeat scroll right 1px transparent;
    color: #C78D27;
    font-size: 12px;
    line-height: 15px;
    padding-bottom: 10px;
    padding-right: 38px;
    padding-top: 11px;
    position: absolute;
	z-index:999;
    right: 0;
    text-transform: uppercase;
    top: -90px;
}

.link1:hover {
	color:#fff;
	text-decoration:none;
}

.page1-box1 {
	text-align:center;
	padding-bottom:5px;
	width:100%;
	position:relative;
}

.page1-box1 strong {
	text-transform:uppercase;
	color:#989c8e;
	font-weight:bold;
	line-height:29px;
	letter-spacing: -1px;
	font-size:24px;
	display:block;
	margin-bottom: 11px;
}

.page1-img1 {
	margin-bottom:22px;
}

.p7 {
	padding-bottom:22px;
}

.heading-after {
	display:block;
	background:#353333;
	height:1px;
	position:absolute;
	right:0;
	bottom:21px;
}

.heading-before {
	display:block;
	background:#353333;
	height:1px;
	position:absolute;
	left:0;
	bottom:21px;
}

.text2 {
	display:inline-block;
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
	margin-right:3px;
	margin-bottom:10px;
	letter-spacing:-1px;
	color:#c78d27;
	line-height:29px;
}


.text3 {
	display:inline-block;
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#989c8e;
	line-height:29px;
}

.page1-box2 {
	overflow:hidden;
	color:#4d4b4b;
	font-size:22px;
	padding-top:1px;
	line-height:28px;
}

.text4 {
	display:inline-block;
	font-size:18px;
	line-height:22px;
	margin-top:-13px;
}

.text5 {
    color: #989C8E;
    display: inline-block;
    font-size: 14px;
    line-height: 17px;
    margin-left: 11px;
    margin-top: -10px;
}

.p8 {
	margin-bottom:71px
}

.button3 {
    background: url("../images/button3.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    height: 86px;
    letter-spacing: -1px;
	float:left;
	position:relative;
	z-index:999;
    line-height: 18px;
    padding-top: 50px;
    text-align: center;
    text-shadow: 0 -1px 1px #B58023;
    text-transform: uppercase;
    width: 136px;
}

.button3:hover {
	background-position:0 -200px;
	color:#343530;
	text-shadow: 0 -1px 1px #c3c6bd;
	text-decoration:none;
}


.button4:hover {
	background-position:0 -200px;
	color:#343530;
	text-shadow: 0 -1px 1px #c3c6bd;
	text-decoration:none;
	z-index:99999999;
}

.button4 {
    background: url("../images/button3.png") no-repeat scroll 0 -0px transparent;
    color:#FFFFFF;
	text-shadow: 0 -1px 1px #c3c6bd;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    height: 86px;
	position:relative;
	z-index:9;
    letter-spacing: -1px;
	float:left;
    line-height: 18px;
	margin-left: -21px;
    padding-top: 50px;
    text-align: center;    
    text-transform: uppercase;
    width: 136px;
}

.page1-box3 {
	overflow:hidden;
	padding-left:49px;
}

.p9 {
	border-bottom:1px solid #363434;
	padding-bottom:22px;
	margin-bottom: 43px;
}

.list2 a {
	color:#c78d27;
	font-size:16px;	
	font-style:italic;
}

.list2 a:hover {
	color:#fff;
	text-decoration:none;
}

.list2 li {
	display:block;
	line-height:20px;
	padding-left:37px;
	background:url(../images/marker3.png) no-repeat 0 0 ;	
	padding-bottom:10px;
	
}

.list2 {
	padding-top:7px;
	margin-bottom:3px;
}

.page1-box4 {
	overflow:hidden;
}

.page1-box5 {
	overflow:hidden;
	padding-top:9px;
	width:460px;
}

.posrel {
	position:relative;
}

.next1 {
	background:url(../images/prev1.png) no-repeat 0 0 ;
	position:absolute;
	right: 37px;
    top: -70px;
	display:block;
	width:36px;
	height:36px;
}

.prev1 {
	background:url(../images/next1.png) no-repeat 0 0 ;
	position:absolute;
	right: 1px;
    top: -70px;
	display:block;
	width:36px;
	height:36px;
}
.prev1:hover,
.next1:hover {
	background-position:0 -68px;
}



.inner1 {
    background: url("../images/marker5.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 40px;
    font-weight: bold;
    height: 104px;
    letter-spacing: -2px;
    line-height: 48px;
	float:left;
	margin-right:17px;
    padding-top: 23px;
    text-align: center;
    width: 103px;
}

.inner1 span {
	font-weight:normal;
	text-transform:uppercase;
	display:block;
	font-size:14px;
	line-height:17px;
	letter-spacing:0;
	margin-top:-9px;
}

.link2 {
	text-transform:uppercase;
	color:#989c8e;
	font-size:14px;
	display:inline-block;
	line-height:17px;
}

.link2:hover {
	text-decoration:none;
	color:#c78d27;
}

.page1-box5 .extra-wrap {
	padding-top:8px;
	line-height:22px;
}

.page1-box5 .extra-wrap p {
	margin-top:-3px;
}

.p11 {
	padding-top:4px !important;	 
}

.page1-img2 {
	margin-right:7px;
	float:left;
}

.p12 {
	margin-right:0 !important;
}



																									/***** Page 2 *****/

.page2-box1 {
	overflow:hidden;
	padding-bottom:5px;
}

.p13 {
	padding-bottom:20px;
}

.p14 {
	margin-bottom: 18px;
}

.p15 {
	padding-bottom:21px;
}

.page2-img1 {
	margin-top:4px;
}

.p16 {
	padding-bottom:25px;
	margin-bottom: 20px;
	border-bottom:1px solid #363434;
}

.page2-img2 {
	float:left;
	margin-right:19px;
}

.page2-box2 {
	overflow:hidden;
	padding-top:2px;
	margin-bottom: 4px;
}

.page2-box2 .link2 {
    line-height: 22px;
    margin-top: 10px;
}

.page2-box2 p {
	line-height:22px;
}

.p17 {
	padding-bottom:8px;
	margin-bottom: 52px;
	border-bottom:1px solid #363434;
}

.page2-box3 {
	padding-top:2px;
}


.page2-img3 {
	margin-bottom:17px;
}

																									/***** Page 3 *****/

.page3-box1 {
    margin-bottom: 10px;
    overflow: hidden;
}

.page3-img1 {
    float: left;
    margin-right: 16px;
    margin-top: 7px;
}


.link3 {
    color: #e0e2da;
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.link3:hover {
	text-decoration:none;
	color:#c78d27;
}

.p18 {
	margin-bottom:20px;
}

.p19 {
	padding-bottom:0px;
	margin-bottom: 23px;
	border-bottom:1px solid #363434;
}

.link4 {
    color: #989C8E;
    display: inline-block;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
}

.link4:hover {
	text-decoration:none;
	color:#c78d27;
}

.p20 {
	padding-bottom:15px;
}

.p21 {
	padding-right:66px;
}

.p22 {
	margin-bottom:79px;
	position:relative;
}

.p31 {
	right: 10px;
    top: -1px;
}

.p23 {
	margin-bottom:19px;
}
																									/***** Page 5 *****/

.page5-box1 {
	overflow:hidden;
}

.link5 {
	color:#c78d27;
}

.link5:hover {
	color:#fff;
	text-decoration:none;
}

.p24 {
	margin-right:20px;
}

.p25 {
	margin-bottom:21px;
}

.inner3 {
	overflow:hidden;
	margin-bottom:12px;
}

.page5-img1 {
	margin-top:4px;
	margin-right:18px;
	float:left;
}

.page5-img1 img {
	width:300px;
	height:259px;
}

.pager {
	margin-bottom: 27px;
}

.page5-box2 {
	overflow:hidden;
}

#nav a {
	color:#c78d27;
	margin-right:9px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	line-height:15px;
	text-decoration:underline;
}

#nav a:hover {
	color:#fff;
	text-decoration:none;
}

.activeSlide {
	color:#fff !important;
	text-decoration:none !important;
}

#nav {
	margin-bottom:16px;
}

.p26 {
	margin-bottom:33px;
}

.p28 {
	margin-bottom:36px;
}

.page6-img1 {
	margin-bottom:25px;
}

.page7-box1 span {
	color:#989c8e;
}

.page7-box1 strong {
	color:#c78d27;
	font-weight:normal;
}

.page7-box1 {
	overflow:hidden;
	margin-bottom:21px;
}

.dl1 dt {width:162px;margin-bottom: 21px; color:#989c8e;}

.dl1 span {float:left; width:110px;}

.dl1 dd { line-height:21px;}

.dl1 dd a,
.page7-box1 a {color:#c78d27; text-decoration:underline;}

.dl1 dd a:hover,
.page7-box1 a:hover {color:#fff; text-decoration:none;}
	
/******************** Footer ******************/
footer {
	width:100%; 
	padding:10px 0 15px;
	font-family:Arial;
/*	border-top:1px solid #373535;*/
}

.page-foot {
	overflow:hidden;
	margin-left:10px;
	float:left;
	font-size:12px;
	line-height:15px;
	padding-top:2px;
}

.inner-foot {
	padding-top:5px;
	float:left;
}

.page-foot span {
    color: #FBF7ED;
    display: inline-block;
    float: left;
    font-size: 18px;
    line-height: 22px;
    margin-right: 6px;
    text-transform: uppercase;
}

.page-foot a {
	color:#c78d27;	
	text-transform:uppercase;
}

.page-foot a:hover {
	color:#fff;	
	text-decoration:none;
}

.text6 {
    color: #4D4B4B;
    display: block;
    float: right;
    font-size: 12px;
    line-height: 15px;
    padding-right: 3px;
    padding-top: 7px;
    text-transform: uppercase;
}

.social-links li {float:left;margin-left: 6px;}

.social-links {
	float:right;
	margin-right:10px;	
}

.social-links li a {
    height:28px;
	width:28px;
	display:block;	
}

.foot {
	text-align:center;
}

.social-links li a.link-1 {background:url(../images/soc-link1.png) no-repeat 0 top;}
.social-links li a.link-2 {background:url(../images/soc-link2.png) no-repeat 0 top;}
.social-links li a.link-3 {background:url(../images/soc-link3.png) no-repeat 0 top;}
.social-links li a.link-4 {background:url(../images/soc-link4.png) no-repeat 0 top;}
.social-links li a.link-5 {background:url(../images/soc-link5.png) no-repeat 0 top;}

.social-links li a.link-1:hover,
.social-links li a.link-4:hover,
.social-links li a.link-5:hover,
.social-links li a.link-3:hover,
.social-links li a.link-2:hover  {background-position:0 -64px;}


.btmMenu {  margin: 15px auto 0px auto; width:430px; padding-left:10px; }
.btmMenu ul li{  float:left; padding-right:15px; color:#666666; }
.btmMenu ul li a{ text-decoration:none; color:#666666; background:none; padding-left:0px; font-weight:normal;}
.btmMenu ul li a.highLight{ text-decoration:none; color:#98bacd;}
.btmMenu ul li a:hover { text-decoration:none; color:#98bacd;}

#footer .btmMenu ul li a.highLight{ text-decoration:none; color:#FF9900;}
#footer p{ padding-top:5px; text-align:center;}

.bott_text{font-size:12px; color:#666666; text-align:center; margin-top:5px; }
.bott_text a{color:#666666; font-size:12px; padding-top:0px; padding-bottom:10px; margin:0px auto; }
.bott_text a:hover {	color:#145E9F;	font-size:12px;	padding-top:0px;	padding-bottom:10px;	margin:0px auto;
}


.li_style{
	list-style:circle;
	line-height:22px;
	margin-bottom:20px;
	}
	
.ul_marpad_none{
	margin-top:0px;
	padding-top:0px;
	}
.p_bottom_mar{
	margin-bottom:0px;
	padding-bottom:0px;
	}
.top{
	position:relative;
	padding-top:24px;
	}
.text_bold{
	font-weight:bold;
	}
.text_bold li{
	margin-bottom:10px;
	}
.list2 ul li{
	display:block;
	line-height:18px;
	padding-left:20px;
	background:url(../images/marker6.png) no-repeat 2px 3px ;	
	padding-bottom:5px;
}
.list2 li ul li ul 
{
    margin-left:20px;
}
.list2 li ul li ul li
{
    list-style-type:disc;
    /*display:block;*/
    background:none;
    display: list-item;
    padding-left:8px;
    
}
.list5 li{
	display:block;
	line-height:16px;
	padding-left:20px;
	background:url(../images/marker6.png) no-repeat 2px 3px ;	
	padding-bottom:5px;
}
.list2 ul{
	margin-top:10px;
}
.list2 ul strong{
	font-weight:bold;
	color:#98BACD;
}

.list_strong strong{
	color:#5c9bbe;
	font-family:Roboto;
	}
.text_bold i{
	font-weight:normal;
	color:#fff;
	}
	
	
	
	
		
.contactform{
	 margin-top:8px;
	 }
.contactform input, .contactform textarea{
	color: #989C8E;
	border:1px solid #3D3C3C;
  background:none;
 	}

.buttons{
	width:260px;
	margin-top:5px;
	}
	
textarea{
	width:250px;
	height:252px;
	margin:2px;
	
	resize:none;
	padding:3px;
	 font: 13px/21px Arial,Helvetica,sans-serif;
	}
	
	
input{
	width:250px;
	color: #989C8E !important;
	height:22px;
	margin:2px;
	
	padding:3px;
	 font: 13px/21px Arial,Helvetica,sans-serif;
	}



.buttons .but input{
	float:right;
	margin-left:7px;
	width:80px;
	height:30px;
	color:#fff!important;	
	font-weight:bold;
	cursor:pointer;
	background:#0F5086;
	text-transform:uppercase;
	border:none;
	}
		
.buttons .but input:hover, input:focus{
	color:#000!important;
	
	}
	
	
	.cont_block{
	float:left;
	width:285px;	
	}
.cont_block h3{
	margin-top:0px;
	padding-top:0px;
}
.home_block_mar_r{
	margin-right:15px;
	}
	
.home_block_mar_l{
	margin-left:15px;
	}
sup{
	
	  bottom:1px;
    font-size: 12px !important;
    position: relative;
	}
	
.col_abt{
	width:550px;
	float:left;
	}
.col_abt_pdf{
	float:right;
	width:350px;
	margin-top:30px;
	}
.pdf li {
	display:block;
	line-height:20px;
	padding-left:26px;
	background:url(../images/pdf.png) no-repeat 0 0 ;	
	padding-bottom:25px;
	
}
.img_f_r{
	float:left;
	margin-right:20px;
	}
a{border:none;
outline:none;
}
#page3 .page3-box1{
	display:block;
	line-height:20px;
	padding-left:37px;
	background:url(../images/marker3.png) no-repeat 0 0 ;	
	
}
.bg_home{
	background:#fff;
	}
	
.mar_top ul{
	margin-top:0px;
	padding-top:0px;
	}
.mar_top p{
	margin-bottom:0px;
	padding-bottom:0px;
	}
	
.ser_bolck1{
	float:left;
	width:40%;
	margin-right:15px;
	}
.ser_bolck2{
	float:left;
	width:56%;
	}
.q{
	background:url(../images/q.png) no-repeat right 0;
	z-index:999;
	}
	
.cont_blockp{
	z-index:777;
	position:relative;
	}
	
#page2 .grid_6 img{ margin-bottom:10px;}

#page2 .grid_5 img{ margin-bottom:10px;}


.padding-about1{padding:15px 0 0 0;}